## Ansible Role: base

This role is applied to all hosts.

### Basic service

This role will install and configure following base services using
operating system default software:

 * mail sending to local (foo.sh) addresses using smtps port
 * system logging to remote host
 * ssh server (tighten crypto settings)

These services must not have any depencies outside of operating
system's base packages.

### Secondary services

Following secondary services that are not required for production
capability are installed:

 * munin-node for monitoring system usage
