#!/bin/bash

SRC=/srv/web-build
PROXIES=$(ansible -i /srv/ansible/hosts proxy --list-hosts | \
    awk '{ if ($2 == "") { print $1 } }')

for site in "$SRC"/* ; do
    for proxy in $PROXIES ; do
        rsync -av --delete --progress "$site" "$proxy:/srv/web/"
    done
done
